.texttop {
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.textsmall {
	font-family: "MS Sans Serif", Tahoma, sans-serif;
	font-size: xx-small;
	color: #000000;
	text-decoration: none;
}
.textdate {
	font-family: "MS Sans Serif", Tahoma, sans-serif;
	font-size: xx-small;
	color: #999999;
	text-decoration: none;
}